<Weather>
	<BackgroundWeather skyboxCloudType="FewClouds" fogcolor="4288529397" windspeed="0" winddir="0" precipType="HeavyRain" MinAltitude="-1000" MaxAltitude="4600">
		<CloudLayer CloudType="BrokenClouds" CloudRadius="46000" CloudCount="70" Lightning="Thunderstorm" MinAltitude="4500" MaxAltitude="4700" fogColor="4287542759" CloudFile="cloudCumulus2.xml" Density="1"/>
	</BackgroundWeather>
</Weather>
